<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/canCSSMini.php';

class cancssmini_wrapper extends canCSSMini implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return self::ClearStr($data);
	}
}